<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
​ <id>gimp-wavelet-decompose</id>
 <extends>gimp.desktop</extends>
 <name>Wavelet decompose</name>
 <summary>Losslessly decompose image in detail scales</summary>
 <url type="homepage">http://registry.gimp.org/node/13549</url>
 <url type="bugtracker">http://registry.gimp.org/node/13549</url> 
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-3.0+</project_license>
</component>
